<?php
include('header.php');
if (!defined('beerman')) { exit();}
echo $infstart."
<div class='menucenter'>
<h2>Оплата прошла успешно. Ваш заказ выполнен!</h2>
<center><a class='button-flat-green1' href='http://wmrush.ru/members.php' style='margin-top:1px;'>Перейти в аккаунт</a></center>
</div>
".$infend;

include('footer.php'); 
?>
